<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div
    class="container-fluid"
    style="display: flex; justify-content: center; align-items: center"
  >
    <a class="navbar-brand" routerLink="dashboard">{{ title }}</a>
    <ul
      class="navbar-nav me-auto mb-2 mb-lg-0"
      style="
        flex-direction: row;
        display: flex;
        justify-content: center;
        align-items: center;
      "
    >
      <li
        routerLinkActive="active"
        class="nav-item"
        style="
          margin-right: 10px;
          display: flex;
          justify-content: center;
          align-items: center;
        "
      >
        <a class="nav-link" routerLink="dashboard">Dashboard</a>
      </li>
      <li routerLinkActive="active" class="nav-item">
        <a class="nav-link" routerLink="heroe">Heroes</a>
      </li>
    </ul>
  </div>
</nav>
<div class="container">
  <div class="row">
    <router-outlet></router-outlet>
  </div>
</div>
